extends Node2D

export (int) var level_id = 0
export (bool) var final_level = false

func _ready():
	if final_level:
		global.final = true
		audio.play_music(load("res://audio/music/tiny_journey_end.ogg"))
	global.level = self
